# Class ImaClientSideSdkLoadedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideSdkLoadedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideSdkLoadedEvent(): ImaClientSideSdkLoadedEvent

- #### Returns ImaClientSideSdkLoadedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideSdkLoaded" = ImaClientSideEvents.ImaClientSideSdkLoaded

Overrides ImaClientSideIntegrationEvent.type